#include "WwiseShareSetCookedData.h"


FWwiseShareSetCookedData::FWwiseShareSetCookedData()
{
	this->ShareSetId = 0;
	this->SoundBanks = TArray<FWwiseSoundBankCookedData>();
	this->Media = TArray<FWwiseMediaCookedData>();
	this->DebugName = NAME_None;
}
